import {
    request
} from "../http";

// 管理地址
const apiPath = {
    domainCategory: "/news-directories/list?directoriesParentId=b04b4dc3-020a-4a9f-a567-464d27f70b19", //特色产业
    keyEnterprise: "/query/sql/q2984a0f", //重点企业
    domainInfo: "/news-content/listpage?newsDirectoriesId=2c76e2a0-37b2-4144-9d92-64376e5a22c3", //产业基础
}
class DomainService {
    static doGetDomainCategory() {
        return request(apiPath.domainCategory, "GET")
    }
    static doGetKeyEnterprise() {
        return request(apiPath.keyEnterprise, "GET")
    }
    static doGetDomainInfo() {
        return request(apiPath.domainInfo, "GET")
    }
}

export default DomainService;